Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5520 - GL screensavers are listed
Summary: GL screensavers are listed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 22:24 UTC by Yil-Kyu Kang
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 20:09:29 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 22:24:29 UTC
GL screensavers are listed in Gnome Control center. They do
not work.

Comment 1 David Lawrence 1999-11-17 20:09:59 UTC
You will need the Mesa GL packages installed that come with Powertools for the
GL screensavers to work.


Note You need to log in before you can comment on or make changes to this bug.